@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
}

.navbar-brand {
	margin-top:15px;
    padding-top: .75em;
    padding-bottom: .25rem;
    margin-right: 1rem;
    font-size: 1.35rem;
}


.navbar-brand img {
    max-width: 16rem;
    margin-right: 3rem;
}

.jumbotron.big {
    padding: 10rem 2rem 4rem 2rem;
}

.jumbotron {
    text-align: center;
    text-transform: none;
    color: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color:#0069b2;
}

.navbar-user .nav-link,
.navbar-user .nav-link:visited {
	color:#666;
}

/* Hauptnavigation */

.smartmenus li {
	font-size:1.2em;
}

.smartmenus .nav-link {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
	color:#0069b2;
}

.smartmenus li:first-child .nav-link {
	padding-left:0;
}

.navbar-light .navbar-nav .nav-link {
	color:#0069b2;
}

.dropdown-item.active, .dropdown-item:active {
	background-color:#0069b2;
}

/* Headerbild */

.jumbotron h1, .jumbotron h2, .jumbotron h3 {
    text-shadow:1px 1px 2px #333;
	color:#fff;

}

.jumbotron h2 {
		font-family: 'Ubuntu', sans-serif;
	font-size:2.25rem;
	font-weight:500;
	margin-bottom:0.75rem;
}

.btn-primary {
	color: #fff;
	background-color: #0069b2;
	border-color: #004675;
}

.page-item.active .page-link, ul.tx-indexedsearch-browsebox li.active .page-link, ul.tx-indexedsearch-browsebox li.active ul.tx-indexedsearch-browsebox li a, ul.tx-indexedsearch-browsebox li ul.tx-indexedsearch-browsebox li.active a, .page-item.active ul.tx-indexedsearch-browsebox li a, ul.tx-indexedsearch-browsebox li .page-item.active a {
    color: #fff;
    background-color:#0069b2;
    border-color:#004675;

}

.alert-info {
	color: #333;
	background-color: #FFE8D7;
	border-color:#004675;
}

.badge-info {
    color: #fff;
    background-color:#0069b2;
}

.btn-success{
    color: #fff;
    background-color:#0069b2;
    border-color:#004675;
}

.btn-success:hover {
	background-color:#004675;
}

.btn-info {
    color: #fff;
    background-color:#0069b2;
    border-color:#004675;
}

.btn-info:hover {
	color: #fff;
	background-color: #0069b2;
	border-color:#004675;
}

/* Inhalte */

#content {
	 -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
   word-wrap: break-word;
}

h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 2.25rem;
	font-weight: 600;
	margin-bottom: 0.75rem;
	color: #0069b2;
}

h2 {
	font-size:1.5rem;
}

.h2-mb {
    margin-bottom: .35em;
}


h3 {
	color: #0069b1;
	font-size:1.25rem;
}

h4 {
	font-size:1.1rem;
	font-weight:600;
}

a {
	color:#0069B1;
}

.image a::before {
	display:none;
}

iframe {
	width:100%;
}

#page_189 .image img {
	-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%)
}

#page_206 #content {
	font-size:80%;
}

#page_206 h2 {
	font-size:1.15rem;
}

#page_206 .nav-link {
    padding: .15rem 0.5rem;

}

/* News */

.news {
	background:#F4F4F4;
	border:1px solid #ddd;
}

.news-list-view {
	padding:15px 10px;
}

.news-list-view .d-lg-block {
	display:none !important;
}

.news-list-view .col-sm-8, .news-list-view .col-md-9 {
    padding-right:0;
	max-width:100%;
    padding-left:15px;
	flex:0 0 100%;
}

.news-list-view .mb-5 {
	margin-bottom:0.8rem !important;
}

.news-list-view .col-sm-8, .news-list-view .col-md-9 {
	padding-bottom:1rem;
}

.news-list-view p {
	margin-bottom:0.5rem;
}

.news h3 {
	font-size:1.2rem;
}

/* Formulare */


.footer-section.small .copyright {
	display:none;
}

#footer {
    background: #F7F7F7;
    border-top: 1px solid #ddd;
}


@media only screen and (max-width:800px) {

.jumbotron.big {
    padding: 6rem 2rem 4rem 2rem;
}

h1 {
	font-size:2rem;
	margin-bottom:0.75rem;
}

}

@media only screen and (max-width:568px) {

.jumbotron.big {
    padding: 4rem 2rem 4rem 2rem;
}

.jumbotron h2 {
    font-size: 2rem;
}

h1 {
	font-size:1.8rem;
	margin-bottom:0.75rem;
}

}

@media only screen and (max-width:360px) {

.jumbotron.big {
    padding: 2rem;
}

.jumbotron h2 {
    font-size: 1.75rem;
}

h1 {
	font-size:1.75rem;
	margin-bottom:0.75rem;
}

}
